@import "styles/constants";

.cartWrapperContainer {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: center;
  align-items: center;
  .formWrapper {
    width: 620px;
    >* {
      background-color: $white;
      border-radius: 4px;
      margin: 20px 0px;
      padding: 10px;
    }

    .dateSelectionWrapper {

    }

    .productListWrapper {
      display: flex;
      flex-direction: column;
    }


    .paymentOption {

    }

    .buttonWrapper {

    }
  }
}
